Community
cancel
Showing results for 
Search instead for 
Did you mean: 
gkhrapunovich
Beginner
32 Views

Need IPP 5.2

We need to compile 3rd party software that uses IPP. We dowloaded the trial version of IPP 7.0. Unfortunately third party DLL that we link to was created with IPP 5.2 and it appears to be a conflict. Our software crashes on start with a message indicating IPP version conflict.
Is it possible to download development environment for IPP 5.2? The only thing I could find on the website was the latest release. We are ready to buy it but we need to verify first that it solves our problem.
We need to resolve this issue ASAP. Thank you in advance for your help.
0 Kudos
1 Reply
Gennady_F_Intel
Moderator
32 Views

this the duplicated thread. see the original - here
Reply